/*stili per il layout fisso con posizionamenti assoluti*/
html, body {
	margin: 0;
	padding: 0;
}

body {
	font-family: arial, sans-serif;
	font-size: 76%;
	text-align: center;
}

div#container {
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-align: left;
}

/*stili generici, su header e footer*/
div#header {
	background-color: #FFFFFF;
	color: #000000
}

h1, h2 {
	margin: 0;
	padding: 0;
}

h1 {
	padding-left: 0.5em;
	font: bold 2.3em/ 80px arial, serif;
}

h2 {
	color: #999;
	font-size: 1.5em;
}

div#footer a { /* color: #fff; */
	font-weight: bold;
	text-decoration: underline;
}

div#footer {
	text-align: center;
	padding: 0.5em;
	/*background-color: #ccc;*/
	color: #000;
}

div.text {
	padding: 0.5em;
	text-align: justify;
}

div.form {
	padding: 0.5em;
	margin: 0.5em;
}

img {
	border: 0px;
}

div.textSmall {
	font-size: small;
}

th.header {
	background-color: #AAAAAA;
	color: #FFFFFF;
	text-align: center
}

th {
	background-color: #AAAAAA;
}

input.save {
	background-color: #8CC3FF;
	border: 1px solid #AAAAAA
}

button.dateTrigger {
	background-color: #8CC3FF;
	border: 1px solid #AAAAAA
}

div.boheader {
	width: 300px;
	font-weight : bold;
	font-family : sans-serif;
	border: 1px solid #8CC3FF;
	padding : 3px;
	font-size : 11px;
	color : #F3B728;
	background-color: #FFFFFF;
    filter : alpha(opacity=100);
	opacity : 1.00 
}

div.bobody {
	width: 300px;
	background-color: #ebe8d5;
	border: 1px solid #8CC3FF
}

